#ProductsContent_Wrap > .productsCampAreaEmpty{
	padding-top:100px;
}

@media screen and (max-width:768px){
#ProductsContent_Wrap > .productsCampAreaEmpty{
	padding-top:50px;
}
}

#ProductsContent_Wrap > #howto > div.txt{
	display: block;
	width: 100%;
	max-width: 1200px;
	margin: -30px auto 20px;
	font-size: 1.6rem;
	line-height: 1.8;
}
@media screen and (max-width:768px){
#ProductsContent_Wrap > #howto > div.txt{
	font-size: 1.4rem;
	line-height: 1.8;
	margin:-20px 0 20px 20px;
}
}

#ProductsContent_Wrap #howto .howtoListTtl{
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1.8;
	margin:30px 0 10px 0;
}

#productsSection .howtoList > dl > dd > .howtoStepThreeC > .point{
	display: block;
	width: 100%;
	margin-top: 15px;
}

#productsSection .howtoList > dl > dd > .howtoStepThreeC > .point > dt{
	display: inline-block;
	vertical-align: middle;
	height: 22px;
	padding: 0 10px;
	background: #eeeeee;
}
@media screen and (max-width:768px){
#productsSection .howtoList > dl > dd > .howtoStepThreeC > .point > dt{
	display: inline-block;
	vertical-align: middle;
	height: 22px;
	padding: 4px 10px 0;
	line-height: 1;
	background: #eeeeee;
}
}

#productsSection .howtoList > dl > dd > .howtoStepThreeC > .point > dd{
	display: inline;
}

#ProductsContent_Wrap .howtoList .txtB{
	font-weight: 700;
}

#ProductsContent_Wrap .howtoList .process img{
	margin-top:10px;
}

#ProductsContent_Wrap .howtoList .howtoListTtl .memo{
	background-color:#eeeeee;
	font-size:1.4rem;
	padding:2px 6px;
}
@media screen and (max-width:768px){
#ProductsContent_Wrap .howtoList .howtoListTtl .memo{
	background-color:#eeeeee;
	font-size:1.4rem;
	padding:2px 6px;
	display: inline-block;
}
}

#ProductsContent_Wrap .howtoList .caution{
	font-weight: 700;
	color:#e35555;
}

#ProductsContent_Wrap .howtoList .note{
	margin-bottom:30px;
}

#ProductsContent_Wrap #features .ruby {
    display: inline-block;
    line-height:300%;
    *display: inline;
    *zoom: 1;
    position: relative;
}

#ProductsContent_Wrap #features .ruby span{
    width: 100%;
    padding-top:2px;
    font-size: 60%;
    text-align: center;
	text-indent: 0.1em;
	letter-spacing: 0.2em;
    display: block;
    top: -2em;
    position: absolute;
}

#ProductsContent_Wrap .howtoList .usage .case{
	padding-left: 2.5em;
	text-indent: -1.8em;
}

#ProductsContent_Wrap .howtoList .usage .num{
	font-weight: 700;
	color:#e35555;
	font-size: 1.6rem;
	padding-right: 0.5em;
}

#ProductsContent_Wrap .howtoList .usage figure{
	margin:10px 0;
}

#productsSection .howtoList > dl > dd > .howtoStepOneC > .point{
	display: block;
	width: 100%;
	margin-top: 15px;
}

#productsSection .howtoList > dl > dd > .howtoStepOneC > .point >dt{
	display: inline-block;
	vertical-align: middle;
	height: 22px;
	padding: 0 10px;
	background: #eeeeee;
}

@media screen and (max-width:768px){
#productsSection .howtoList > dl > dd > .howtoStepOneC > .point >dt{
	display: inline-block;
	vertical-align: middle;
	height: 22px;
	padding: 4px 10px 0;
	line-height: 1;
	background: #eeeeee;
}
}

#productsSection .howtoList > dl > dd > .howtoStepOneC > .point > dd{
	display: inline;
}

#ProductsContent_Wrap .howtoList .howtoStepOneC figure{
	margin-top:15px;
}

#ProductsContent_Wrap > #howto > div > dl > dd > div.txt{
	font-size: 1.6rem;
	line-height: 1.8;
}
@media screen and (max-width:768px){
#ProductsContent_Wrap > #howto > div > dl > dd > div.txt{
	font-size: 1.4rem;
	line-height: 1.8;
}
}

#ProductsContent_Wrap > #howto > div > dl > dd img{
	margin:15px 0 20px;
}

#ProductsContent_Wrap .howtoList .howtoStepThreeC .point figure{
	text-align:center;
}

#ProductsContent_Wrap .howtoList .mds{
	font-weight: 700;
	font-size:1.4rem;
	margin:20px 0 10px;
}

#ProductsContent_Wrap .howtoList .ctr{
	text-align:center;
}

#ProductsContent_Wrap #features .txtP{
	color: #f9667f;
}

#ProductsContent_Wrap #features .featureBox > figure{
	margin-top:15px;
}

#ProductsContent_Wrap #features .featureBox figure > img{
	margin-bottom:10px;
}

#ProductsContent_Wrap .howtoList .usage .numL{
	font-weight: 700;
	color:#644734;
	font-size: 1.6rem;
	padding-right: 0.5em;
}

#ProductsContent_Wrap #features .txtB{
	font-weight: 700;
}




#ProductsContent_Wrap #features .featureBoxRVRS{
	display: -webkit-flex;
	flex-direction: row-reverse;
}
@media screen and (max-width:768px){
#ProductsContent_Wrap #features .featureBoxRVRS{
	display: inline;
	flex-direction: row;
}
}


#ProductsContent_Wrap #features .featureBox dd .memo{
	border:1px solid #CCC;
	padding:8px;
	margin-bottom:15px;
}


@media screen and (max-width:768px){
#ProductsContent_Wrap #features .featureBox .featureBoxTwoC,
#ProductsContent_Wrap #features .featureBox .featureBox{
	width:100%;
	margin-left:0;
	margin-right:0;
}
#ProductsContent_Wrap #features .featureBoxTwoC .mds{
	font-size: 1.4rem;
}
}

#ProductsContent_Wrap #features .featureBox figure img.noMgn{
	margin-bottom:-2px;
}

#ProductsContent_Wrap #features .subTTLKudu{
	color:#e94609;
}

#ProductsContent_Wrap #features .boxMT{
	margin-top:30px;
}

#ProductsContent_Wrap #features .featureBox dd .memo2{
	border:1px solid #CCC;
	padding:15px;
	margin-bottom:15px;
}

#ProductsContent_Wrap #features .memo3{
	border:1px solid #CCC;
	padding:15px;
	margin-bottom:15px;
}

#ProductsContent_Wrap #features .featureBox .mds{
	font-size: 1.4rem;
}

#ProductsContent_Wrap #features .featureBoxscap{
	margin-top:-30px;
}
@media screen and (max-width:768px){
#ProductsContent_Wrap #features .featureBoxscap{
	margin-top:-20px;
}
}
#ProductsContent_Wrap #features .usageSpl .case{
	padding-left: 2.5em;
	text-indent: -1.8em;
}
#ProductsContent_Wrap #features .usageSpl .num{
	font-weight: 700;
	color:#f04500;
	font-size: 1.6rem;
	padding-right: 0.5em;
}

#ProductsContent_Wrap #features .ctr{
	text-align:center;
}

#ProductsContent_Wrap #features ul.caution li{
	font-size: 1.4rem;
	line-height: 1.7;
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#ProductsContent_Wrap #features .memo3 .cap{
	margin-top:-10px;
}

#ProductsContent_Wrap > #features p.txt{
	font-size: 1.4rem;
	line-height: 1.7;
}

#ProductsContent_Wrap > #features div.boxLnTp{
	margin-top:20px;
	padding-top:20px;
	border-top:1px solid #CCC;
}

#ProductsContent_Wrap #features .boxBL{
	background-color: #ebf5ff;
	padding:20px;
	margin-top:20px;
}

.component .hrtstxtB{
	font-weight: 700;
}


/*    追加 04131345    */

#ProductsContent_Wrap .camp02{
    padding: 20px 0 0 0;
}
@media screen and (max-width:768px){
#ProductsContent_Wrap .camp02{
    padding: 10px 0;
}
}
#ProductsContent_Wrap .camp02 .campBannerTwoC > ul > li:nth-of-type(n+3) {
    margin-top: 20px;
}
@media screen and (max-width:768px){
#ProductsContent_Wrap .camp02 .campBannerTwoC > ul > li:nth-of-type(n+3) {
    margin-top: auto;
}
}
@media screen and (max-width:768px){
#ProductsContent_Wrap .camp02 .campBanner,
#ProductsContent_Wrap .camp02 .campBannerTwoC{
    width:100%;
}
}

#ProductsContent_Wrap .movieOuter{
	margin-bottom:40px;
}

#ProductsContent_Wrap .howtoList .usage .usagePoint{
	margin-left:30px;
	margin-bottom:20px;
}
#ProductsContent_Wrap .howtoList .usage .usagePoint .case {
    padding-left: 6em;
    text-indent: -5em;

}
#ProductsContent_Wrap .howtoList .usage .usagePoint .numL{
	font-size: 1.4rem;
}

#ProductsContent_Wrap #features .forWhom{
	margin-bottom:30px;
}

#ProductsContent_Wrap #features .forWhom li{
	font-size: 1.4rem;
	margin-bottom:10px;	
}


/*    追加 20200717    */

#prodcutsDetail .txtbox > dl{
	display:block;
}
#prodcutsDetail .txtbox > dl > dd{
	text-align: left;
	font-size: 1.4rem;
	padding-left: 10px;
}


#prodcutsDetail .txtbox dt{
	padding-left:10xp;
}


#prodcutsDetail .txtbox dl ul li:before{
	content: '・';
}
#prodcutsDetail .txtbox dl ul li{
	text-indent: -1em;
	padding-top:10px;
	line-height: 1.7;
}

@media screen and (max-width:768px){
#prodcutsDetail .txtbox > dl > dd{
	padding-top: 0;
}
}

/*    20200717     */